UL#primary-nav2
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 100%;
    Z-INDEX: 500;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
UL#primary-nav2 UL
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    FONT-SIZE: 100%;
    Z-INDEX: 500;
    PADDING-BOTTOM: 0px;
    MARGIN: 0px;
    PADDING-TOP: 0px
}
UL#primary-nav2 LI
{
    Z-INDEX: 500;
}
UL#primary-nav2 LI A
{
    DISPLAY: block;
    Z-INDEX: 500;
	WIDTH: 130px;
}
UL#primary-nav2
{
    Z-INDEX: 500;
	FLOAT: left;
    WIDTH: 120px
}
UL#primary-nav2:unknown
{
    DISPLAY: block;
    HEIGHT: 0px;
}
UL#primary-nav2 LI
{
    Z-INDEX: 500;
    FLOAT: left;
    LIST-STYLE-TYPE: none;
    POSITION: relative
}
UL#primary-nav2 LI A
{
    PADDING-RIGHT: 0px;
    DISPLAY: block;
    PADDING-LEFT: 0px;
    Z-INDEX: 500;
    PADDING-BOTTOM: 7px;
    PADDING-TOP: 7px;
    TEXT-DECORATION: none
}
 HTML UL#primary-nav2 LI
{
    FLOAT: left;
    HEIGHT: 1%
}
 HTML UL#primary-nav2 LI A
{
    HEIGHT: 1%
}
UL#primary-nav2 UL
{
    BORDER-TOP: 0px;
    DISPLAY: none;
    Z-INDEX: 500;
    POSITION: absolute
}
UL#primary-nav2 UL UL
{
    BORDER-TOP: #009900 1px solid;
    Z-INDEX: 500;
    BORDER-LEFT: #009900 1px solid;
    BORDER-BOTTOM: #009900 1px solid;
    TOP: 0px
}
UL#primary-nav2 LI UL LI
{
    Z-INDEX: 500;
    BACKGROUND:  #CCCCCC
}
UL#primary-nav2 LI UL LI A
{
    PADDING-RIGHT: 0px;
    PADDING-LEFT: 0px;
    Z-INDEX: 500;
    PADDING-BOTTOM: 4px;
    COLOR: #ffffff;
    PADDING-TOP: 4px;
    BORDER-BOTTOM: #ffffff 1px solid
}
UL#primary-nav2 LI:hover UL UL
{
    DISPLAY: none
}
UL#primary-nav2 LI:hover UL UL UL
{
    DISPLAY: none
}
UL#primary-nav2 LI.over UL UL
{
    DISPLAY: none
}
UL#primary-nav2 LI.over UL UL UL
{
    DISPLAY: none
}
UL#primary-nav2 LI:hover UL
{
    DISPLAY: block
}
UL#primary-nav2 LI LI:hover UL
{
    DISPLAY: block
}
UL#primary-nav2 LI LI LI:hover UL
{
    DISPLAY: block
}
UL#primary-nav2 LI.over UL
{
    DISPLAY: block
}
UL#primary-nav2 LI LI.over UL
{
    DISPLAY: block
}
UL#primary-nav2 LI LI LI.over UL
{
    DISPLAY: block
}
UL#primary-nav2 LI LI.menuparent
{
    BACKGROUND-COLOR: #CCCCCC! important;
}
UL#primary-nav2 LI.menuparent:hover
{
    BACKGROUND-COLOR: #CCCCCC! important
}
UL#primary-nav2 LI.over
{
    BACKGROUND-COLOR: #CCCCCC! important
}
UL#primary-nav2 LI A:hover
{
    BACKGROUND: #eeeeee
}
